@import "../../../buzz/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
/*
Colors: C91F24 - red
*/


/* ---- General ---- */
.clearfix {
	overflow: auto;
}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
}
.banner-ad-left {
	position: absolute;
	top: 228px;
	left: 0;
}
.banner-ad-right {
	position: absolute;
	top: 228px;
	right: 0;
}
.banner-ad-left.sticky,
.banner-ad-right.sticky {
	position: fixed;
	top: 0;
}
.banner-ad-top-1 img,
.banner-ad-top-2 img {
	width: 100%;
}
/*
.banner-ad-left.stuck-to-bottom {
	position: absolute;
    bottom: 388px;
    top: initial;
}
*/

/* ---- Header ---- */
.sticky-header .logo {
	padding: 5px 0;
}
#title-bar.widgets-area {
	padding: 0 0 15px;
}
.banner-ad {
	margin: 0 0 15px 0;
}

.news-ticker-head {
	position: absolute;
	z-index: 999;
	line-height: 48px;
	background-color: #C91F24;
	color: white;
	padding: 0 15px;
	font-size: 16px;
	font-weight: bold;
}
.news-ticker-container {
	background: white;
	overflow: hidden;
	width: 100%;
	max-width: 1140px;
	padding: 0;
	margin: 15px auto;
}
.news-ticker-container ul.news-ticker,
.news-ticker-container ul.news-ticker li {
	display: inline-block;
	padding: 0 1em;
}
.news-ticker-container ul.news-ticker li:not(:first-child) {
	border-right: 1px solid #eee;
}
.news-ticker-container li {
	padding-right: 1em;

}
.news-ticker-container ul.news-ticker {
	-webkit-animation: marquee 60s linear infinite;
	-moz-animation:    marquee 60s linear infinite;
	-o-animation:      marquee 60s linear infinite;
	animation:         marquee 60s linear infinite;
	white-space: nowrap;
	width: 100%;
	line-height: 48px;
	margin: 0 auto;
}
.news-ticker-container ul:hover {
	animation-play-state: paused;
}
@-webkit-keyframes marquee {
	0%   { transform: translate(100%, 0); }
	100% { transform: translate(-100%, 0); }
}
@-moz-keyframes marquee {
	0%   { transform: translate(100%, 0); }
	100% { transform: translate(-100%, 0); }
}
@-o-keyframes marquee {
	0%   { transform: translate(100%, 0); }
	100% { transform: translate(-100%, 0); }
}
@keyframes marquee {
	0%   { transform: translate(100%, 0); }
	100% { transform: translate(-100%, 0); }
}

/* ---- Content Area ---- */
.layout-content.boxed {
	margin: 15px auto 60px;
}

/* ---- Archive: Business ---- */
.business-wrapper {
	border-bottom: 1px dotted #7f8c8d;
	padding: 15px 0;
}
.business-wrapper .business-entry .business-information .featured-image {
	display: inline-block;
	float: right;
	max-width: 25%;
	margin-left: 20px;
}
.business-wrapper .business-entry .business-information .featured-image img {
	margin-top: 6px;
}
.business-wrapper .business-entry .business-content {
	display: inline-block;
	float: right;
	width: 70%;
}
.business-wrapper .business-entry .business-content h2 {
	margin: 0 0 10px 0;
	line-height: 1;
}
.business-wrapper .business-entry .business-content p {
	margin: 0 0 5px 0;
	line-height: 1;
}
.business-google-map-wrapper iframe.business-google-map {
	border: 0;
	width: 100%;
	min-height: 200px;
}
.page-template-page-business .main-content {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.page-template-page-business main.businesses {
	border-left: 1px dotted #7f8c8d;
	padding-left: 15px;
}
.page-template-page-business .navigation {
	margin-top: 15px;
}


.page-template-business-categories .main-content {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.page-template-business-categories main.businesses {
	border-left: 1px dotted #7f8c8d;
	padding-left: 15px;
}

.page-template-business-categories .navigation {
	margin-top: 15px;
}

a.business-category {
	width: 33%;
	float: right;
	padding: 10px 20px;
}

a.business-category span{
	float: left;
	background: #C91F24;
	color: #fff;
	width: 22px;
	height: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 0;
	font-weight: bold;
	border-radius: 100%;
	margin-top: 4px;
}

img.business-cat-img {
	max-width: 50px;
}

a.business-category i.fa.fa-chevron-left {
	float: left;
	color: #3d3d96;
	margin-top: 17.5px;
}


a.business-category:hover{
	background: #ddd
}

@media(max-width: 990px){
	a.business-category{
		width: 100%;
	}
}

/* ---- Archive: Business Search ---- */
.business-search-container h1 {
	margin-top: 0;
}

/* ---- Archive: Pagination ---- */
.navigation ul {
	padding-right: 0;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
	text-decoration:none;
}
.navigation li {
	display: inline;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: rgba(44, 62, 80, 1);
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}
.navigation li a:hover,
.navigation li.active a {
	background-color: rgba(44, 62, 80, 1);
}

/* ---- Footer ---- */
.business-search-wrapper {
	position: relative;
	z-index: 100;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 1140px;
	background-color: #333333;
	line-height: 48px;
	height: 48px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
}
.business-head {
	width: 100px;
	padding: 0 10px;
	vertical-align: middle;
	background-color: #C91F24;
	color: white;
}
.search-form-wrapper {
	flex-grow: 1;
}
.search-form-wrapper input {
	line-height: 48px;
	height: 48px;
	padding: 5px 10px 5px 100px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
.search-form-wrapper input[type="submit"] {
	position: absolute;
	top: 0;
	left: 0;
	line-height: initial;
	background-color: #C91F24;
	color: white;
	border: 0;
	padding: 0 15px;
	font-weight: normal;
}
.business-head:hover,
.search-form-wrapper input[type="submit"]:hover {
	cursor: pointer;
	background-color: #ad2025;
	-webkit-transition: background-color 0.3s linear;
	-ms-transition: background-color 0.3s linear;
	transition: background-color 0.3s linear;
}

/* ---- Account ---- */

p#pu-email-exists, p#pu-pass2-error {
	color: red;
	display: none;
}

span.pu-not-register {
	cursor: pointer;
	text-decoration: underline;
	color: #52a3ec;
}

.login-failed{
	color: red;
}

.page-template-page-account .main-content {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

.page-template-page-account main.account {
	border-left: 1px dotted #7f8c8d;
	padding-left: 15px;
	width: 100%;
}

.page-template-page-account .navigation {
	margin-top: 15px;
}

.row.edit-profile-buttons {
	padding: 15px;
}

button#pu-edit-details {
	margin-left: 15px;
}

.pu-personal-details.row {
	padding: 15px;

}

a.start-edit-profit {
	color: #52a3ec;
	border: 1px solid;
	padding: 5px;
}

button#pu-sign-up {
	margin: 15px 0px;
}

label.pu-busi-img-label {
	width: 100%;
	margin: 20px 0;
}

.pu-busi-img {
	background: #fff;
	border:  2px solid #ddd;
	text-align:  center;
	max-width:  100%;
	width:  100%;
	cursor:  pointer;
	padding: 6px 10px;
}

.busi-img {
	display: none !important;
}
input#busi-img {
	display: block !important;
}
.busi-img-pre {
	margin: 20px 0px;
}
div#wp-pu-busi-data-editor-tools {
    display: none;
}

button#pu-add-business {margin: 20px 0;}

label.add_busi_blogs input{display: none;}


label.add_busi_blogs input:checked ~ span{
	color: #0db50d;
}

label.add_busi_blogs span{
	cursor: pointer;
}

label.add_busi_blogs {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

.busi_choose_sites i.fa.fa-chevron-down {
	float: left;
	margin-top: 8.5px;
}

.busi_choose_sites{
	width: 100%;
	border: 1px solid #CCC;
	padding: 6px 10px;
	margin: 20px 0;
	position: relative;
	cursor: pointer;
}
.busi_sites{
	display: none;
	position: absolute;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 100%;
	left: -1px;
	z-index: 10;
	box-sizing: content-box;
}

.busi_choose_sites:hover .busi_sites{
	display: block;
}

label.add_busi_cats input{display: none;}


label.add_busi_cats input:checked ~ span{
	color: #0db50d;
}

label.add_busi_cats span{
	cursor: pointer;
}

label.add_busi_cats {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

.busi_choose_cat i.fa.fa-chevron-down {
	float: left;
	margin-top: 8.5px;
}

.busi_choose_cat{
	width: 100%;
	border: 1px solid #CCC;
	padding: 6px 10px;
	margin: 20px 0;
	position: relative;
	cursor: pointer;
}
.busi_cats{
	display: none;
	position: absolute;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 100%;
	left: -1px;
	z-index: 10;
	box-sizing: content-box;
	max-height: 279px;
	overflow-x: scroll;
}

.busi_choose_cat:hover .busi_cats{
	display: block;
}

button#pu-add-business:disabled {
	background: #ddd;
	color: #000;
	border-color: gray;
}

.my_busi_wrap {
	width: 100%;
	cursor: pointer;
	display: block;
	padding: 15px 30px 15px 30px;
	color: #4D4D4D;
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	background: #f7f7f7;
}


.my_busi_wrap .fa-chevron-down {
	float: left;
	margin-top: 8.5px;
}

.my_busi_single{
	display: none;
}




.newletter_form_wrap {
	max-width: 100%;
	margin: 0 auto;
	background: rgba(44, 62, 80, 1);
}

.newletter_form{
	max-width: 1170px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 15px;
}

.newletter_form input, .newletter_form button{
	width: 33%;
}

@media(max-width: 767px){
	section.main-content {
		flex-direction: column !important;
	}

	main {
		width: 100% !important;
		padding: 15px;
	}

	aside#sidebar {
		width: 100%;
	}

	.newletter_form{
		flex-direction: column !important;
	}

	.newletter_form input, .newletter_form button{
		width: 100%;
		margin-bottom: 10px
	}
}

.newletter_massage {
	width: 100%;
	text-align: center;
	color: #65d865;
	font-size: 25px;
	padding-bottom: 10px;
}

.agree_newsletter_label{
	cursor: pointer;
}


@media(min-width: 767px){
	.business-search-wrapper.container {
		position: fixed;
		bottom: 0;
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	footer#footer-copyright {
		padding-bottom: 48px;
	}
}


i#popmake-red-mail {
	color: #c91f24;
	border-color: #c91f24;
	font-size: 27px;
	margin: 0px 3px 0px 0px;
}

li.popmake-2547 a {
	font-size: 15px !important;
	margin: -3px 0px 0px 0px;
}

#top-bar-menu ul li:after {
	content: "|";
	position: absolute;
	left: -2px;
	color: #fff;
	top: 1px;
}
#top-bar-menu ul li:last-child:after {
	display: none;
}
#top-bar-menu .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover
{background: transparent;}

#top-bar-menu nav.elementor-nav-menu--main.elementor-nav-menu__container.elementor-nav-menu--layout-horizontal.e--pointer-none {
	display: flex;
}

#top-bar-menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
	display: none;
}


@media(max-width: 767px){
	#top-bar-menu ul{
		margin-right: 0px;
	}
}

.right-ads-side {
	position: fixed;
	top: 250px;
	right: 0px;
}

.right-ads-side li{
	list-style: none;
}

.left-ads-side {
	position: fixed;
	top: 250px;
	left: 0px;
}

.left-ads-side li{
	list-style: none;
}

@media(max-width: 1380px){

	.right-ads-side{
		display: none;
	}
	.left-ads-side{
		display: none;
	}

}

.ad-sides-top {
	top: 10px !important
}


div#every_page_ads {
	position: fixed;
	width: 100vw;
	height: 100vh;
	z-index: 999;
	background: #fff;
	top: 0;
	left:  0;
	right:  0;
	bottom:  0;
	overflow: hidden;
	display:  flex;
	align-items:  center;
	justify-content:  center;
}

div#every_page_ads img{
	max-height: 85vh;
}


@media (max-width: 767px){
	#every_page_ads .paszone_container{
		position: absolute;
		top: 0;

	}

	#skip_on_ads{
		top: 2% !important;
		background:  #000;
		padding:  0px 5px;
		color: #fff;
	}
}


div#skip_on_ads {
	position:  absolute;
	z-index:  99;
	top: 10%;
	left:  10%;
	cursor:  pointer;
}

div#skip_on_ads:hover{
	text-decoration: underline;
}

nav#pojo-a11y-toolbar {
	bottom: 60px;
	top: auto !important;
}

.pojo-a11y-toolbar-toggle {
	bottom: 0px;
}

.top-search{
	display: flex;
	justify-content: flex-end;
}
.top-search .elementor-widget-container {
	max-width: 250px;
}


@media(max-width: 1024px){
	.search-bar  .elementor-widget-wrap{
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: row-reverse;
		flex-wrap: wrap;
	}

	.search-bar .elementor-widget-nav-menu {
		width: 100%;
		margin-top: -54px;
	}

}


.currencies_rate {
	line-height: 18px;
	display: flex;
	color: #fff;
	justify-content: space-evenly;
}
.wrap-main-newsletter{
	overflow: hidden;
	position: fixed;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,.4);
	top: 0;
	z-index: 999999999;
}

form#main-newsletter {
	max-width: 800px;
	margin: 0 auto;
	position: relative;
	top: 100px;
	display: flex;
	flex-direction: column;
	background: #fff;
	padding: 0px;
	width: 100%;
	background: #ffffff;
	background: -moz-linear-gradient(-45deg, #ffffff 50%, #ededed 100%);
	background: -webkit-linear-gradient(-45deg, #ffffff 50%,#ededed 100%);
	background: linear-gradient(135deg, #ffffff 50%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 );
	height: 500px;
}

.main-newsletter-img-bg{
	background: url('/wp-content/uploads/2018/12/main-newsletter-new.png');
	background-size: auto;
	background-position: 0 100%;
	background-repeat: no-repeat;
	height: 100% !important;
	padding: 15px;
}

.main-newsletter-inner {
	border: 3px solid #bf1b1c;
	position: relative;
	height: 100% !important;
}

.newsletter-row.col-lg-12 {
	width: 100%;
	display: flex;
	align-items: center;
}

.newsletter-col {
	width: calc(50% - 10px);
	margin: 5px 5px;
}

.newsletter-col-sections {
	width: 25%;
	margin: 10px 0px;
}
.close-newsletter {
	position: absolute;
	top: 0;
	left: 0;
	line-height: 0;
	cursor: pointer;
	font-size: 20px;
	margin: -20px 0px 0px -18px;
}

form#main-newsletter .button {
	background-color: #c91f24;
	border-color: #c91f24;
	color: #fff;
	width: 100%;
}

.newsletter-success{
	max-width: 500px;
	margin: 0 auto;
	position: relative;
	top: 100px;
	display: flex;
	flex-direction: column;
	background: #fff;
	width: 100%;
	padding: 20px;
	text-align: center;
	font-size: 20px;
	color: #54ce54;
}

.newsletter-title {
	width: calc(100% - 30px);
	text-align: center;
	font-size: 45px;
	margin: 15px;
	color: #bf1b1c;
	line-height: 35px;
}
.newsletter-bid-col.col-sm-6 {
	padding: 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: nowrap;
	height: 399px;
}

.newsletter-bid-col.col-sm-6.img-col img {
	display: none;
}

@media(max-width: 800px){

	.main-newsletter-img-bg{
		background-size: 100%;
	}

	.newsletter-bid-col.col-sm-6.img-col img{
		display: block;
		margin: 0px;
		opacity: 0
	}

	form#main-newsletter{
		height: auto !important;
		width: 100%;
		top: 0;
		overflow-y: scroll;
		max-height: 100%;
	}

	form#main-newsletter .button {
		margin-bottom: 20px;
	}
	.newsletter-bid-col.col-sm-6{
		height: auto
	}
	.newsletter-title{
		font-size: 35px;
	}

}

.close-a11y {
	padding-right: 5px;
	color: #c91f24;
}

.close-a11y i{
	cursor: pointer;
}
.recent-post {position:relative;}
.pu-archive-share {font-weight:normal; font-size:20px;}
.pu-archive-share a+a {margin-right:10px;}
.pu-archive-share-hidden {
	position:absolute;
	left:0; top:50%;
	transform:translateY(-50%);
	display:none;
	color:#fff;	background-color:rgba(0,0,0,.5);
	z-index:9999;
}
.pu-archive-share-icon {
	position:absolute;
	left:0;
	bottom:-40px;
	transform:translateY(-50%);
	color:#fff; background-color:rgba(0,0,0,.5);
	width:40px; height:40px;
	display:flex;
	align-items:center; justify-content:center;
	z-index:9999;
}
.pu-archive-share a, #sidebar .pu-archive-share a {width:40px; height:40px; display:inline-flex; align-items:center; justify-content:center; color:#fff;}

.sub-menu li a:hover {
	color: #c91f24
}

.elementor-item.has-submenu.highlighted {
	color: #c91f24
}

.elementor-nav-menu li a{
	color: #000;
}

.elementor-nav-menu li a.elementor-item-active{
	color: #c91f24
}

@media(max-width: 1024px){

	.elementor-nav-menu li a{
		font-size: 15px;
	}

	.elementor-nav-menu li a:hover{
		color: #c91f24 !important;
	}

	.elementor-nav-menu .sub-menu li a {
		font-size: 13px !important;
	}
}


p, h1, h2,h3, h4, h5, h6, a, .entry-meta span, input, button, textarea, #breadcrumbs span,.currency_rate, .content-copyright {
	font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
}

a.elementor-icon.elementor-social-icon.elementor-social-icon-facebook {
	background: #3b5998 !important;
}

.elementor-social-icons-wrapper {
	display: flex;
}

.entry-thumbnail {
	position: relative;
}

.busi_success{
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: green;
}

#respond #url{
	display: none;
}

label.add_busi_cats.parent {
	text-align: right;
	padding: 5px 10px;
	background: #C91F24;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

label.add_busi_cats.parent i{
	margin: 0px !important;
}

main.businesses {
	min-width: 70%;
}
.edit-desc {
	text-align: center;
	margin-bottom: 20px;
	font-size: 20px;
	color: #000;
	font-family: 'Open Sans Hebrew', Arial, sans-serif;
}

.edit-desc a{
	color: #c91f24;
	font-size: 20px;
}


/*yoni*/
span.tavit {
	color: #c91f24;
	font-size: 1.06em;
}
body.single-business .business-content {
	float: right;
	padding: 0 20px;
	width: 400px;
	max-width: 100%;
}
body.single-business .business-information .featured-image {
	float: right;
	width: 150px;
}
body.single-business .business-information {
	/*border: 1px solid #333;*/
	padding: 15px;
	border-radius: 4px;
	display: inline-block;
	width: 100%;
	margin: 10px auto;
	position: relative;
}
.business-single-wrapper > .featured-image.sale-image a img {
	width: 400px;
	margin: auto;
	display: block;
	max-width: 100%;
}





[data-elementor-type="header"] .elementor-nav-menu--toggle.elementor-nav-menu--burger.elementor-widget.elementor-widget-nav-menu {
	margin-right: 15px;
}
@media(max-width: 500px){
	.newsletter-row.inputs-warp .newsletter-col {
		width: 100%;
	}
	.newsletter-row.col-lg-12.inputs-warp {
		flex-wrap: wrap;
	}
}

.buis-logo {
	position: absolute;
	top: 15px;
	left: 15px;
	max-width: 200px;
}

@media(max-width: 767px){
	.buis-logo {
		position: static
	}
}

.business-coupon-inner {
	width: 300px;
	height: 300px;
	margin: 0 auto;
	border: 5px solid #C91F24;
	border-radius: 5px;
	padding: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.coupon-desc {
	text-align: center;
	color: #000;
	padding: 0 0 10px;
	font-size: 35px;
	line-height: 44px;
}

.coupon-img {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.coupon-img img{
	width: auto;
	height: auto;
	object-fit: contain;
	max-height: 111px;
	margin: 0 auto;
	display: block;
}

.prices-wrap {
	color: #000;
	display: flex;
	align-items:baseline;
	justify-content: center;
	margin-top: 10px;
}

.coupon-r-price {
	line-height: 16px;
	font-size: 21px;
	margin: 0px 0 0 5px;
}

.coupon-r-price {
	position: relative;
}
.coupon-r-price:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 2px solid #C91F24;
	border-color: #C91F24;

	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
}

.coupon-s-price{
	font-size: 40px;
	font-weight: bold;
}

.coupon-s-price span{
	font-size: 25px;
}

.coupon-credit {
	font-size: 18px;
	text-align: center;
	color: #000;
	margin-top: 10px;
}